/*main-contentのいろいろ*/
#main-content{
	padding: 0 1em;
	margin: 0 5em 0 20em;
	padding: 0 1em;
}
#page-title{
	font-size: 250%;
	color: blue;
}
#page-content{
	font-size: 125%;
}

/*image*/
#image-contaner{
	float: right;
	margin: 0 2em 1em 2em;
	width: 325px;
	height: 400px;
}
#image{
	float: right;
	margin: 0 2em 1em 2em;
	width: 300px;
	height: 380px;

	border: 1px solid #888;
	padding: 0.3em 0.7em;
	text-align: left;
	margin: 0.5em auto;
	font-size: 75%;
	background-color: bisque;
}

/*license*/
#license{
	font-size: 75%;
}